@charset "utf-8";

*{
    padding:0px;
    border:0px;
    margin:0px;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,header,hgroup,nav,section,article,aside,footer,figure,figcaption,menu,button {
    margin: 0;
    padding: 0
}
body{font-family:"Helvetica Neue",Helvetica,STHeiTi,sans-serif;line-height:1.5;font-size:16px;color:#000;background-color:#f2f2f2;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}table{border-collapse:collapse;border-spacing:0}
caption,th{text-align:left}
fieldset,img{border:0}
li{list-style:none}
ins{text-decoration:none}del{text-decoration:line-through}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;outline:0}
button{-webkit-appearance:none;border:0;background:0 0}
a{-webkit-touch-callout:none;text-decoration:none;color:#333;}:focus{outline:0;-webkit-tap-highlight-color:transparent}
h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: 400
}
table {
    border-collapse: collapse;
    border-spacing: 0
}

caption,th {
    text-align: left
}

fieldset,img {
    border: 0
}

li {
    list-style: none
}

ins {
    text-decoration: none
}

del {
    text-decoration: line-through
}

input,button,textarea,select,optgroup,option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    outline: 0
}

button {
    -webkit-appearance: none;
    border: 0;
    background: 0 0
}

a:hover {color:#333; text-decoration:none}

*:focus {
    outline: none;
}

em,i {
    font-style: normal
}
.clear{
    clear: both;
}

ul,li {list-style:none; margin:0; padding:0;}

/*公共样式*/
img {
    max-width: 100%;
}
body {

    font-size: 14px;

    line-height: 22px;

    background-color: #fff;

    color: #333;

    margin: 0px auto;
}

.clearfix:after {

    content: ".";

    display: block;

    height: 0;

    clear: both;

    visibility: hidden;

}
a {
    color: #333;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    -webkit-transition: .07s ease-in;
    -moz-transition: .07s ease-in;
    -o-transition: .07s ease-in;
    transition: .07s ease-in;
}

.clear {
    clear: both;
}

section {
    width: 100%;
    float: left;
    overflow: hidden;
}

ul,li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.mar0{
	margin-right: 0px !important;
}
.flr{
	float: right !important;
}
.fw4{
	font-weight: 400;
}
.fw7{
	font-weight: 700;
}
/*CSS-Strat*/
.main{
    background-color: #f9f0e7;
}
.container{
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
    height: auto;
}





















/*CSS-Strat*/
.backg4 {
    background: #fff;
}
.mr {
    width: 1200px;
    margin: 0 auto;
}
.newdh img {
    float: left;
}
.newdh .caidan {
    width: 670px;
    float: left;
    display: flex;
    height: 80px;
    margin-left: 30px;
}
.newdh .item {
    flex: 1;
    height: 80px;
    line-height: 80px;
    font-size: 16px;
    padding-top: 0px;
    text-align: center;
}.newdh .item a {
    color: #000;
}
.newdh .item a:hover{height:80px;width:80px;line-height:80px;background:#f60;display:block;color:#fff;}
.newdh .dr {
    float: right;
    height: 80px;
    line-height: 80px;
}
.newdh img {
    float: left;
}
/*头部结束*/
#footer{height:375px;width:100%;background-repeat:repeat-x;background-position:left top;font-family:"Microsoft Yahi";background:#f1f1f1;}#footer_n{height:375px;width:1200px;margin-right:auto;margin-left:auto;}#footers{background-image:url(http://www.sxgjmsxy.com/images/footer1.jpg);height:130px;width:1200px;font-size:20px;line-height:95px;font-weight:bolder;color:#FFF;}#footerggy{float:left;padding-left:380px;letter-spacing:10px;}#footers_r{float:right;margin-right:250px;height:95px;text-align:center;}#footers_r h4{font-size:16px;line-height:75px;color:#FFF;font-weight:normal;height:21px;}#footers_r h3{font-size:12px;color:#FFF;font-weight:normal;margin-top:100px;height:12px;}#footerm{width:1200px;height:175px;padding-top:50px;font-size:14px;}#jybz{font-size:15px;margin-top:10px;font-weight:bolder;color:#333;}#cgxz{font-size:15px;margin-bottom:5px;font-weight:bolder;color:#333;}#footerm_l{float:left;width:250px;font-size:12px;padding-left:0px;color:#000; margin-top:0px;}.footerm_m{float:left;width:700px;color:#000;position:relative;}#footerm_r{float:right;width:190px;font-size:14px;}#footerm_r h1{font-weight:bolder;font-size:12px;}#nzbj1{padding-left:60px;margin-top:10px;}#nzbj2{padding-left:20px;}#footerm_l ul li{text-align:left;height:23px;}.footerm_m ul{float:left;width:auto;height:196px;width:235px;}.footerm_m ul h4{text-align:center;font-weight:bold;margin-bottom:15px;font-size:18px;letter-spacing:3px;}.footerm_m ul li{text-align:center;line-height:30px;}.ybx{border-right-width:1px;border-right-style:solid;border-right-color:#bbb;}#footerm_b{font-size:15px;color:#A0A0A0;text-align:center;padding-top:30px;}#xzzy{position:absolute;left:300px;top:-35px;list-style-type:none;font-size:20px;font-weight:bolder;color:#000;}#zwbj li{margin-left:15px;}.ljys1 a span{float:right;}.ljys1 a{text-decoration:none;color:#666;}.ljys1 a:link{text-decoration:none;color:#666;}.ljys1 a:hover{color:#F63;text-decoration:none;}.footerm_m .ybx li a{color:#757575;text-decoration:none;}.footerm_m ul li a{color:#757575;text-decoration:none;}.footerm_m .ybx p{margin-left:0;}.banner{height:460px;width:100%;margin-right:auto;margin-bottom:0px;margin-left:auto;}.banner_list{margin-left:auto;margin-right:auto;position:relative;width:1200px;}
.footerkj{border:0 solid #ff0004;height:auto;margin-bottom:210px;margin-top:10px;width:auto;}.footertobj{background:rgba(0,0,0,0) url(http://www.sxgjmsxy.com/images/footerbj.png) no-repeat scroll center center;border:0 solid #ff0004;height:191px;margin:auto;padding-top:1px;width:100%;}.footer_lxfs{border:0 solid #000;color:#fff;font-size:18px;height:30px;line-height:30px;margin:158px auto auto;text-align:center;width:1200px;}.footer_nr{border:0 solid #2f0;margin:10px auto auto;width:1200px;}.footer_nrz{border:0 solid #f96d01;float:left;margin-top:5px;width:355px;}.footer_nrz p{color:#606060;display:inline-block;float:left;line-height:33px;margin-top:15px;vertical-align:middle;}.footer_nrz img{float:left;}.footer_nrz_logo{width:100%;}.footer_nrz_logo img{float:left;width:100%;}.footer_nrys,.footer_nryz{border:0 solid #04e9f4;height:30px;line-height:30px;margin-bottom:20px;width:100%;}.footer_nry{border:0 solid #f96d01;float:left;height:auto;margin-top:5px;padding-left:40px;width:790px;}.footer_nrys{font-size:17px;font-weight:600;text-align:center;}.footer_nryz{font-size:14px;}.footer_nryz li{padding-right:10px;width:88px;float:left;}.footer_nryx{border:0 solid #04e9f4;height:auto;width:760px;}.footer_nryx p{font-size:14px;line-height:25px;}
.x-pcswt-fot{width:100%;height:57px;background:#c51f1a;position:fixed;bottom:0;line-height:57px;left:0;z-index:20180809;}.x-pcswt-fot .x-pcswt-con{width:1200px;padding-left:600px;margin:0 auto;height:57px;background:url(http://www.sxgjmsxy.com/images/db_03.gif) no-repeat 0 center;}.x-pcswt-fot .x-pcswt-con a{display:block;position:relative;color:#fff;float:left;width:150px;font-size:18px;height:57px;text-align:center;}.x-pcswt-fot .x-pcswt-con a:after{content:'';position:absolute;right:0;top:20px;height:17px;width:1px;background:#fff;opacity:.8;}.x-pcswt-fot .x-pcswt-con a{display:block;position:relative;color:#fff;float:left;width:150px;font-size:18px;height:57px;text-align:center;}.x-pcswt-fot .x-pcswt-btn{position:absolute;width:133px;height:57px;top:0;background:url(http://www.sxgjmsxy.com/images/x-zx.gif) no-repeat 0 0;}.x-pcswt-fot .x-pcswt-con a{display:block;position:relative;color:#fff;float:left;width:150px;font-size:18px;height:57px;text-align:center;}.msfc{width:1200px;margin:30px auto 10px;}
/*脚部结束*/
.main>div{
	width: 100%;
	float: left;
}
h4.title {
    text-align: center;
    width: 100%;
    margin-top: 45px;
    margin-bottom: 45px;
    line-height: 40px;
    font-size: 30px;
    color: #ee2d00;
    font-weight: 700;
    float: left;
	background:url(../images/bj_05.jpg) no-repeat center center; height:97px;
}
h4.title em{ color:#862e22;}
h4.title span{ font-size:20px; color:#862e22;}
ul.rmzy-list li {
    width: 284px;
    margin-right: 20px;
    float: left;
    margin-bottom: 10px;
    box-sizing: border-box;
    overflow: hidden;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
	padding:10px 10px;
	background:#fff;
}
ul.rmzy-list li:hover {
    transform: translate(0,-5px);
    box-shadow: 8px 7px 16px rgba(0, 0, 0, 0.45); cursor:pointer;
}
ul.rmzy-list {
    width: 100%;
    float: left;
}
.rmzy-title {
    width:250px;
    float: left;
    background-color: #fff;
    text-align: center;
    height: 112px;
    box-sizing: border-box;
    border-top: none;
}
.rmzy-title h5 {
    font-size: 24px;
    color: #ee2d00;
    line-height: 60px;
    font-weight: 700;
}
.rmzy-title a {
    width: 115px;
    height: 30px;
    display: block;
    float: left;
    background-color: #ee2d00;
    color: #fff;
    line-height: 30px;
    font-size: 16px;
}
a.zyxq {
    margin-right: 8px;
    margin-left: 12px;
}

a.djbm {
    background-color: #ebebeb;
    color: #ee2d00;
    border: solid 1px #ee2d00;
    box-sizing: border-box;
}
ul.xysy {
    width: 100%;
    float: left;
    margin-bottom: 50px;
}
ul.xysy li {
    width: 582px;
    float: left;
    height: 203px;
    margin-bottom: 30px;
    box-sizing: border-box;
    margin-bottom: 20px;
    transition: All .4s ease-in-out;
    -webkit-transition: All .4s ease-in-out;
    -moz-transition: All .4s ease-in-out;
    -o-transition: All .4s ease-in-out;
    overflow: hidden;
}
ul.xysy li:hover {
    box-shadow: 0 0 15px rgba(0,0,0,.3);
    transform: translate(0, -10px);
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    cursor: pointer;
    border-radius: 20px 20px 20px 20px;
}
.skcj-main {
    width: 100%;
    float: left;
}

.skcj-left {
    width: 290px;
    float: left;
    overflow: hidden;
}


ul.skcj-right li {
    width: 293px;
    float: left;
    margin-right: 10px;
    height: 232px;
    margin-bottom: 10px;
    overflow: hidden;
}
ul.skcj-right li a:hover img,.skcj-left a:hover img {
    transform: scale(1.05);
    overflow: hidden;
}

ul.skcj-right li img,.skcj-left a img {
    width: 100%;
    -webkit-transition: -webkit-transform 0.5s ease-out;
    -moz-transition: -moz-transform 0.5s ease-out;
    -o-transition: -o-transform 0.5s ease-out;
    -ms-transition: -ms-transform 0.5s ease-out;
}

ul.skcj-right {
    width: 900px;
    float: right;
}
.btn-main {
    width: 100%;
    float: left;
    text-align: center;
    margin: 40px 0px;
}

.btn-main a {
    display: block;
    width: 350px;
    height: 65px;
    margin: 0px auto;
    background-color: #ee2d00;
    font-size: 26px;
    color: #fff;
    line-height: 65px;
    border-radius: 50px;
    position: relative;
    overflow: hidden;
}
.btn-main a:hover:before {
    left: 0;
}
.btn-main a:before {
    content: '';
    position: absolute;
    width: 350px;
    height: 65px;
    left: -100%;
    top: 0;
    border-radius: 10px;
    background-color: rgba(255,255,255,.3);
    transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
    -o-transition: .4s;
    z-index: 0;
}
.schj-main {
    width: 100%;
    float: left;
    position: relative;
}

.schj-top {
    width: 100%;
    height: 80px;
    background-color: #ee2d00;
    border-radius: 50px;
    border: solid 5px #ffb482;
    box-sizing: border-box;
}

ul.schj-bottom {
    width: 1085px;
    background-color: #f1efef;
    margin: 0px auto;
    box-sizing: border-box;
    box-shadow: 5px 10px 9px 5px #ccc9;
    padding: 55px;
	margin-top: -42px;
}
ul.schj-bottom li {
    float: left;
    width: 310px;
    margin-right: 22px;
    margin-bottom: 20px;
    box-sizing: border-box;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    overflow: hidden;
}
ul.schj-bottom li img {
    width: 100%;
    float: left;
    height: 190px;
}
ul.schj-bottom li:hover {
    transform: translate(0, -5px) scale(1.01) rotate(0.1deg);
    box-shadow: 8px 7px 16px rgba(0, 0, 0, 0.45);
}


.wxts-img img{
	    transition: All .4s ease-in-out;
	    -webkit-transition: All .4s ease-in-out;
	    -moz-transition: All .4s ease-in-out;
	    -o-transition: All .4s ease-in-out;
	    animation: play 0.05s infinite;
	    -webkit-animation: play 5s infinite;
}

@-webkit-keyframes play {
 0% {
 transform: scale(0.95);
}
 50% {
 transform: scale(1.05);
}
 100% {
 transform: scale(0.95);
}
}

.ul2-0{width: 740px;margin:25px auto 45px;}

.ul2-0 li{float: left;width:345px;margin-right: 50px; margin-top:50px;}

.ul2-0 li:last-child{margin-right: 0;}

.ul2-0 a{display: block;border-radius: 12px;font-size:24px;line-height: 45px;text-align: center;background: #ed2000;color:#fff;}
.rmzy-img img{ width:268px;}


.main .mzp .imgcon{ position:relative; width:1200px; margin:0 auto;margin-top:30px;}
.skxc li{ float:left; margin-right:9px;}

ul.cybf-main li {
    width: 380px;
    float: left;
    margin-right: 30px;
    box-sizing: border-box; margin-bottom:25px;
	
}
ul.cybf-main li img {
    overflow: hidden;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
}

ul.cybf-main li:hover img{
    transform: translate(0,-5px);
    box-shadow: 8px 7px 16px rgba(0, 0, 0, 0.45);
}
ul.cybf-main li h5 {
    font-size: 30px;
    color: #ed2000;
    line-height: 60px;
    width: 100%;
    position: relative;
    margin: 10px 0px;
}
ul.cybf-main li h5::after{
    content: "";
    display: block;
    position: absolute;
    background-color: #ed2000;
    height: 3px;
    width: 40px;
}
.cybf-title p {
    color: #575757;
    font-size: 20px;
    line-height: 36px;
    margin: 20px 0px;
}
.white{
    color: #fff !important;
}
ul.cybf-main {
    width: 100%;
    float: left;
}
.cybf-title{background: #fff;
    padding: 10px;}
	.zy li{ float:left; margin-right:10px;    overflow: hidden;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;}
	.zy li:hover{
		
	  transform: translate(0,-5px);
   	
		
		}
	#demo { 
overflow:hidden; 
width: 1200px; margin:0 auto;

} 
#demo img { 
border: 3px solid #F2F2F2; 
} 
#indemo { 
float: left; 
width: 800%; 
} 
#demo1 { 
float: left; 
} 
#demo2 { 
float: left; 
} .fot {
    width: 1200px;
    margin: 0 auto;
    height: 100px;
    margin-bottom: 20px;
}.fot p {
    font-size: 18px;
    text-align: center;
    line-height: 20px;
    padding: 10px;
    color: #777777;
}
.fot p a{ color:#777;}